/*# 01: Base #*/
.banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 20px;
}
.banner .container {
    display: flex;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
}
.banner .container > div {
    flex-grow: 1;
    padding: 15px 10px 30px;
}
.banner .min-height-xs {}
.banner .min-height-sm {}
.banner .min-height-md {
    min-height: 450px;
}
.banner .min-height-lg {}
.banner .min-height-xl {}
.banner h1 {
    font-size: 36px;
}
.banner .banner-copy p {
    font-size: 20px;
    font-weight: 700;
}
.banner .product-rate {
    line-height: 1;
}
.banner .product-rate .rate {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 0;
}
.banner .product-rate .rate sup {
    font-size: 22px;
}
@media (min-width:576px) {
}
@media (min-width:768px) {
    .banner {
        background-position: right top;
    }
    .banner .container > div {
        padding:0;
    }
    .banner,
    .banner .banner-copy p {
        font-size: 25px;
    }
    .banner h1 {
        font-size: 48px;
    }
    .banner .product-rate .rate {
        font-size: 48px;
        line-height: 48px;
    }
    .banner .product-rate .rate sup {
        font-size: 29px;
    }
}
@media (min-width:992px) {
    .banner h1 {
        font-size: 64px;
    }
    .banner .product-rate .rate {
        font-size: 64px;
        line-height: 64px;
    }
    .banner .product-rate .rate sup {
        font-size: 39px;
    }
}
@media (min-width:1200px) {
}

/*# IS DARK BACKGROUND #*/
.banner.isDarkBackground,
.banner.isDarkBackground h1 {
    color: #FFFFFF;
}
.banner.isDarkBackground a:not(.bs4-btn):link,
.banner.isDarkBackground a:not(.bs4-btn):visited,
.banner.isDarkBackground a:not(.bs4-btn):hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.banner.isDarkBackground .product-rate {
    color: #FFFFFF;
}
.banner.isDarkBackground .product-rate > div:first-child {
    border-color: #FFFFFF;
}